.wrap-collabsible {
  margin-bottom: 1.2rem 0;
}

/*input[type='checkbox'] {
  display: none;
}*/

.lbl-toggle {
  display: block;
  font: 14px 'Roboto', sans-serif;
  text-align: left;

  padding: 1rem;

  color: #FFF;
  background: rgba(51,204,213);

  /*cursor: pointer;*/

  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  /*transition: all 0.25s ease-out;*/
}

/*.lbl-toggle:hover {
  color: #000;
}*/

/*.lbl-toggle::before {
  content: ' ';
  display: inline-block;

  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid currentColor;
  vertical-align: middle;
  margin-right: .7rem;
  transform: translateY(-2px);

  transition: transform .2s ease-out;
}

.toggle:checked + .lbl-toggle::before {
  transform: rotate(90deg) translateX(-3px);
  }*/

.collapsible-content {
  /*max-height: 0px;*/
  overflow: hidden;
  /*transition: max-height .25s ease-in-out;*/
    font: 14px 'Roboto', sans-serif;

}

.toggle:checked + .lbl-toggle + .collapsible-content {
  max-height: 350px;
}

.toggle:checked + .lbl-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.collapsible-content .content-inner {
  background: rgba(51,204,213, .2);
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  padding: .5rem 1rem;
  font: 12px 'Roboto', sans-serif;

}